<?xml version="1.0" encoding="utf-8"?>
<root>
  <policka pocX="100" pocY="55" autor="stanice" popis="podfsd" jmeno="xtanicee">
    <policko x="0" y="0" tvar="0">
    </policko>
    <policko x="1" y="22" tvar="9" text="směr České Budějovice CB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="1" y="26" tvar="4" typ="VSTUPNI" stav="CERVENA" delka="0" cislo="99" text="CB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712" mult="5">
    </policko>
    <policko x="1" y="27" tvar="4" typ="VYSTUPNI" smer="180" stav="CERVENA" delka="0" text="CB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712" mult="5">
    </policko>
    <policko x="2" y="26" cislo="99">
    </policko>
    <policko x="2" y="27" smer="180">
    </policko>
    <policko x="2" y="52" tvar="9" text="ŽELEZNIČNÍ STANICE SOBĚSLAV" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="3" y="26" cislo="99">
    </policko>
    <policko x="3" y="27" smer="180">
    </policko>
    <policko x="4" y="26" cislo="99">
    </policko>
    <policko x="4" y="27" smer="180">
    </policko>
    <policko x="5" y="26" cislo="99">
    </policko>
    <policko x="5" y="27" smer="180">
    </policko>
    <policko x="6" y="26" tvar="4" stav="CERVENA" delka="0" mult="5">
    </policko>
    <policko x="6" y="27" tvar="4" stav="CERVENA" delka="0" mult="5">
    </policko>
    <policko x="7" y="26">
    </policko>
    <policko x="7" y="27" smer="180">
    </policko>
    <policko x="7" y="54" tvar="9" text="(navrhovaný stav)" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="8" y="26" smer="180">
    </policko>
    <policko x="8" y="27" smer="180">
    </policko>
    <policko x="9" y="26">
    </policko>
    <policko x="9" y="27">
    </policko>
    <policko x="10" y="26">
    </policko>
    <policko x="10" y="27">
    </policko>
    <policko x="11" y="26">
    </policko>
    <policko x="11" y="27">
    </policko>
    <policko x="12" y="26" tvar="10" smer="180" delka="0">
    </policko>
    <policko x="12" y="27" tvar="10" smer="180" delka="0">
    </policko>
    <policko x="13" y="26">
    </policko>
    <policko x="13" y="27">
    </policko>
    <policko x="14" y="26">
    </policko>
    <policko x="14" y="27">
    </policko>
    <policko x="15" y="26">
    </policko>
    <policko x="15" y="27">
    </policko>
    <policko x="16" y="26" tvar="2" typ="ROVNE" smer="180" stav="ROVNA" />
    <policko x="16" y="27" tvar="2" typ="ROVNE" stav="ROVNA" />
    <policko x="17" y="26">
    </policko>
    <policko x="17" y="27">
    </policko>
    <policko x="18" y="26" tvar="3" typ="ROVNE" stav="ROVNA" />
    <policko x="18" y="27" tvar="3" typ="ROVNE" smer="180" stav="ROVNA" />
    <policko x="19" y="26" smer="180">
    </policko>
    <policko x="19" y="27" smer="180">
    </policko>
    <policko x="20" y="26" smer="180">
    </policko>
    <policko x="20" y="27" smer="180">
    </policko>
    <policko x="21" y="25" smer="225">
    </policko>
    <policko x="21" y="26" tvar="2" typ="ROVNE" stav="ROVNA" />
    <policko x="21" y="27" tvar="3" typ="ROVNE" stav="ROVNA" />
    <policko x="21" y="28" smer="135">
    </policko>
    <policko x="22" y="25">
    </policko>
    <policko x="22" y="26">
    </policko>
    <policko x="22" y="27">
    </policko>
    <policko x="22" y="28">
    </policko>
    <policko x="23" y="25">
    </policko>
    <policko x="23" y="26">
    </policko>
    <policko x="23" y="27">
    </policko>
    <policko x="23" y="28">
    </policko>
    <policko x="24" y="25">
    </policko>
    <policko x="24" y="26" smer="180">
    </policko>
    <policko x="24" y="27" smer="180">
    </policko>
    <policko x="24" y="28">
    </policko>
    <policko x="25" y="25" tvar="4" smer="180" stav="CERVENA" delka="0" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712" mult="5">
    </policko>
    <policko x="25" y="26" tvar="4" smer="180" stav="CERVENA" delka="0" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712" mult="5">
    </policko>
    <policko x="25" y="27" tvar="4" smer="180" stav="CERVENA" delka="0" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712" mult="5">
    </policko>
    <policko x="25" y="28" tvar="4" smer="180" stav="CERVENA" delka="0" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712" mult="5">
    </policko>
    <policko x="26" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="26" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="26" y="27" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="26" y="28" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="27" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="27" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="27" y="27" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="27" y="28" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="28" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="28" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="28" y="27" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="28" y="28" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="29" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="29" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="29" y="27" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="29" y="28" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="30" y="14" tvar="21" delka="0" rOsobni="0" rNakladni="0">
    </policko>
    <policko x="30" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="30" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="30" y="27" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="30" y="28" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="31" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="31" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="31" y="27" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="31" y="28" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="32" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="32" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="32" y="27" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="32" y="28" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="33" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="33" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="33" y="27" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="33" y="28" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="34" y="7" delka="20" xText="-1" yText="-1">
    </policko>
    <policko x="34" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="34" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="34" y="27" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="34" y="28" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="35" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="35" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="35" y="27" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="35" y="28" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="36" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="36" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="36" y="27" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="36" y="28" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="37" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="37" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="37" y="27" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="37" y="28" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="37" y="35" tvar="9" text="JDZ Jihočeské dřevařské " fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="38" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="38" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="38" y="27" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="38" y="28" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="39" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="39" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="39" y="27" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="39" y="28" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="40" y="12" tvar="21" delka="0" rOsobni="0" rNakladni="0">
    </policko>
    <policko x="40" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="40" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="40" y="27" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="40" y="28" smer="315" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="40" y="29" smer="135" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="41" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="41" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="41" y="27" smer="315" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="41" y="28" smer="135" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="41" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="42" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="42" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="42" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="42" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="43" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="43" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="43" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="43" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="43" y="33" tvar="4" typ="VSTUPVYSTUP" stav="CERVENA" delka="0" text="JDZ" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712" mult="5">
    </policko>
    <policko x="44" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="44" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="44" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="44" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="44" y="33" smer="180">
    </policko>
    <policko x="45" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="45" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="45" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="45" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="45" y="33" smer="180">
    </policko>
    <policko x="46" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="46" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="46" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="46" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="46" y="33" smer="180">
    </policko>
    <policko x="47" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="47" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="47" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="47" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="47" y="33" smer="180">
    </policko>
    <policko x="48" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="48" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="48" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="48" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="48" y="33" smer="180">
    </policko>
    <policko x="49" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="49" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="49" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="49" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="49" y="33" smer="180">
    </policko>
    <policko x="50" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="50" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="50" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="50" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="50" y="33" smer="180">
    </policko>
    <policko x="51" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="51" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="51" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="51" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="51" y="33" smer="180">
    </policko>
    <policko x="52" y="25" typ="ZOBRAZTEXT" cislo="3" text="3/SOB" fName="Arial" fSize="9" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="52" y="26" typ="ZOBRAZTEXT" cislo="1" text="1/SOB" fName="Arial" fSize="9" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="52" y="28" typ="ZOBRAZTEXT" cislo="2" text="2/SOB" fName="Arial" fSize="9" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="52" y="29" typ="ZOBRAZTEXT" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="9" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="52" y="33" smer="180">
    </policko>
    <policko x="53" y="21" tvar="9" text="VÝPRAVNÍ BUDOVA" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="53" y="24" tvar="5">
    </policko>
    <policko x="53" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="53" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="53" y="27" tvar="5">
    </policko>
    <policko x="53" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="53" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="53" y="33" smer="180">
    </policko>
    <policko x="53" y="35" tvar="9" text="závody" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="54" y="24" tvar="5">
    </policko>
    <policko x="54" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="54" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="54" y="27" tvar="5">
    </policko>
    <policko x="54" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="54" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="54" y="33" smer="180">
    </policko>
    <policko x="55" y="24" tvar="5">
    </policko>
    <policko x="55" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="55" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="55" y="27" tvar="5">
    </policko>
    <policko x="55" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="55" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="55" y="33" smer="180">
    </policko>
    <policko x="56" y="24" tvar="5">
    </policko>
    <policko x="56" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="56" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="56" y="27" tvar="5">
    </policko>
    <policko x="56" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="56" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="56" y="33" smer="180">
    </policko>
    <policko x="56" y="41" tvar="9" text="STR Strabag a. s." fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="57" y="24" tvar="5">
    </policko>
    <policko x="57" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="57" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="57" y="27" tvar="5">
    </policko>
    <policko x="57" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="57" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="57" y="33" smer="180">
    </policko>
    <policko x="58" y="24" tvar="5">
    </policko>
    <policko x="58" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="58" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="58" y="27" tvar="5">
    </policko>
    <policko x="58" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="58" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="58" y="33" smer="180">
    </policko>
    <policko x="59" y="24" tvar="5">
    </policko>
    <policko x="59" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="59" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="59" y="27" tvar="5">
    </policko>
    <policko x="59" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="59" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="59" y="32" smer="225">
    </policko>
    <policko x="59" y="33" tvar="3" typ="ROVNE" smer="270" stav="ROVNA" text="(navrhovaný stav)" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712" />
    <policko x="59" y="34" smer="90">
    </policko>
    <policko x="59" y="35" smer="90">
    </policko>
    <policko x="59" y="36" smer="90">
    </policko>
    <policko x="59" y="37" smer="90">
    </policko>
    <policko x="59" y="38" smer="90">
    </policko>
    <policko x="59" y="39" tvar="8" smer="90">
    </policko>
    <policko x="60" y="24" tvar="5">
    </policko>
    <policko x="60" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="60" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="60" y="27" tvar="5">
    </policko>
    <policko x="60" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="60" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="60" y="31" smer="225">
    </policko>
    <policko x="60" y="32" smer="45">
    </policko>
    <policko x="61" y="24" tvar="5">
    </policko>
    <policko x="61" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="61" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="61" y="27" tvar="5">
    </policko>
    <policko x="61" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="61" y="29" tvar="4" stav="CERVENA" delka="0" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712" mult="5">
    </policko>
    <policko x="61" y="30" smer="225">
    </policko>
    <policko x="61" y="31" tvar="3" typ="ROVNE" smer="270" stav="ROVNA" text="(navrhovaný stav)" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712" />
    <policko x="61" y="32" smer="90">
    </policko>
    <policko x="61" y="33" smer="90">
    </policko>
    <policko x="61" y="34" smer="90">
    </policko>
    <policko x="61" y="35" smer="90">
    </policko>
    <policko x="61" y="36" smer="90">
    </policko>
    <policko x="61" y="37" smer="90">
    </policko>
    <policko x="61" y="38" smer="90">
    </policko>
    <policko x="61" y="39" tvar="4" typ="VSTUPVYSTUP" smer="90" stav="CERVENA" delka="0" text="STR" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712" mult="5">
    </policko>
    <policko x="62" y="24" tvar="5">
    </policko>
    <policko x="62" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="62" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="62" y="27" tvar="5">
    </policko>
    <policko x="62" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="62" y="29" tvar="2" typ="ROVNE" smer="180" stav="ROVNA" />
    <policko x="62" y="30" tvar="2" typ="ROVNE" stav="ROVNA" />
    <policko x="63" y="24" tvar="5">
    </policko>
    <policko x="63" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="63" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="63" y="27" tvar="5">
    </policko>
    <policko x="63" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="63" y="29">
    </policko>
    <policko x="63" y="30">
    </policko>
    <policko x="64" y="24" tvar="5">
    </policko>
    <policko x="64" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="64" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="64" y="27" tvar="5">
    </policko>
    <policko x="64" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="64" y="29" tvar="4" smer="180" stav="CERVENA" delka="0" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712" mult="5">
    </policko>
    <policko x="64" y="30" tvar="4" smer="180" stav="CERVENA" delka="0" cislo="6" text="6/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712" mult="5">
    </policko>
    <policko x="65" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="65" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="65" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="65" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="65" y="30" cislo="6" text="6/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="66" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="66" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="66" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="66" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="66" y="30" cislo="6" text="6/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="67" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="67" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="67" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="67" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="67" y="30" cislo="6" text="6/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="68" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="68" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="68" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="68" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="68" y="30" cislo="6" text="6/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="69" y="23" tvar="9" text="rampa" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="69" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="69" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="69" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="69" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="69" y="30" cislo="6" text="6/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="70" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="70" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="70" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="70" y="29" typ="ZOBRAZTEXT" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="9" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="70" y="30" typ="ZOBRAZTEXT" cislo="6" text="6/SOB" fName="Arial" fSize="9" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="71" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="71" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="71" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="71" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="71" y="30" cislo="6" text="6/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="72" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="72" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="72" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="72" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="72" y="30" cislo="6" text="6/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="73" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="73" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="73" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="73" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="73" y="30" cislo="6" text="6/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="74" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="74" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="74" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="74" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="74" y="30" cislo="6" text="6/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="75" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="75" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="75" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="75" y="29" smer="180" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="75" y="30" cislo="6" text="6/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="76" y="25" smer="180" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="76" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="76" y="28" smer="180" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="76" y="29" tvar="4" stav="CERVENA" delka="0" cislo="4" text="4/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712" mult="5">
    </policko>
    <policko x="76" y="30" tvar="4" stav="CERVENA" delka="0" cislo="6" text="6/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712" mult="5">
    </policko>
    <policko x="77" y="25" tvar="4" stav="CERVENA" delka="0" cislo="3" text="3/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712" mult="5">
    </policko>
    <policko x="77" y="26" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="77" y="28" tvar="4" stav="CERVENA" delka="0" cislo="2" text="2/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712" mult="5">
    </policko>
    <policko x="77" y="29">
    </policko>
    <policko x="77" y="30">
    </policko>
    <policko x="78" y="25">
    </policko>
    <policko x="78" y="26" tvar="4" stav="CERVENA" delka="0" cislo="1" text="1/SOB" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712" mult="5">
    </policko>
    <policko x="78" y="28" smer="180">
    </policko>
    <policko x="78" y="29" smer="180">
    </policko>
    <policko x="78" y="30" tvar="10" delka="0" text="(navrhovaný stav)" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="79" y="25">
    </policko>
    <policko x="79" y="26">
    </policko>
    <policko x="79" y="28">
    </policko>
    <policko x="79" y="29" tvar="2" typ="ROVNE" smer="180" stav="ROVNA" />
    <policko x="79" y="30" smer="45">
    </policko>
    <policko x="80" y="25">
    </policko>
    <policko x="80" y="26">
    </policko>
    <policko x="80" y="27" smer="225">
    </policko>
    <policko x="80" y="28" tvar="6" smer="45">
    </policko>
    <policko x="80" y="29" smer="45">
    </policko>
    <policko x="81" y="25" smer="315">
    </policko>
    <policko x="81" y="26" tvar="3" typ="ROVNE" smer="180" stav="ROVNA" />
    <policko x="81" y="27" tvar="2" typ="ROVNE" smer="180" stav="ROVNA" />
    <policko x="81" y="28" smer="45">
    </policko>
    <policko x="82" y="26">
    </policko>
    <policko x="82" y="27">
    </policko>
    <policko x="83" y="26" tvar="2" typ="ROVNE" smer="180" stav="ROVNA" />
    <policko x="83" y="27" tvar="2" typ="ROVNE" stav="ROVNA" />
    <policko x="84" y="26">
    </policko>
    <policko x="84" y="27">
    </policko>
    <policko x="85" y="26" tvar="3" typ="ROVNE" stav="ROVNA" />
    <policko x="85" y="27" tvar="3" typ="ROVNE" smer="180" stav="ROVNA" />
    <policko x="86" y="26" smer="180">
    </policko>
    <policko x="86" y="27" smer="180">
    </policko>
    <policko x="87" y="26" smer="180">
    </policko>
    <policko x="87" y="27" smer="180">
    </policko>
    <policko x="88" y="26" tvar="10" delka="0">
    </policko>
    <policko x="88" y="27" tvar="10" delka="0">
    </policko>
    <policko x="89" y="26">
    </policko>
    <policko x="89" y="27">
    </policko>
    <policko x="90" y="22" tvar="9" text="směr Praha PRA" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712">
    </policko>
    <policko x="90" y="26">
    </policko>
    <policko x="90" y="27">
    </policko>
    <policko x="91" y="26">
    </policko>
    <policko x="91" y="27">
    </policko>
    <policko x="92" y="26">
    </policko>
    <policko x="92" y="27">
    </policko>
    <policko x="93" y="26">
    </policko>
    <policko x="93" y="27">
    </policko>
    <policko x="94" y="26" tvar="4" smer="180" stav="CERVENA" delka="0" mult="5">
    </policko>
    <policko x="94" y="27" tvar="4" smer="180" stav="CERVENA" delka="0" mult="5">
    </policko>
    <policko x="95" y="26">
    </policko>
    <policko x="95" y="27" smer="180" cislo="99">
    </policko>
    <policko x="96" y="26">
    </policko>
    <policko x="96" y="27" smer="180" cislo="99">
    </policko>
    <policko x="97" y="26">
    </policko>
    <policko x="97" y="27" smer="180" cislo="99">
    </policko>
    <policko x="98" y="26">
    </policko>
    <policko x="98" y="27" smer="180" cislo="99">
    </policko>
    <policko x="99" y="26" tvar="4" typ="VYSTUPNI" stav="CERVENA" delka="0" text="PRA" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712" mult="5">
    </policko>
    <policko x="99" y="27" tvar="4" typ="VSTUPNI" smer="180" stav="CERVENA" delka="0" cislo="99" text="PRA" fName="Arial" fSize="10" fBold="False" fItalic="False" fUnderline="False" fBarva="-8355712" mult="5">
    </policko>
  </policka>
  <pozice>
  </pozice>
</root>